uuid: ddad208d-ce15-4b3e-8bb7-c135daf1ddf5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_background
    - paragraphs.paragraphs_type.one_column_container
  module:
    - options
id: paragraph.one_column_container.field_column_background
field_name: field_column_background
entity_type: paragraph
bundle: one_column_container
label: 'Background type'
description: ''
required: true
translatable: false
default_value:
  -
    value: transparent
default_value_callback: ''
settings: {  }
field_type: list_string
